@import url('czcionki.css');
body{background-color:#0e0d15;color:#fff;font-family:proxima_nova_rgregular,Arial,Helvetica,sans-serif;font-size:16px}
body,html{height:100%}
h1,h2,h3,h4,h5,h6{font-family:proxima_nova_rgregular,Arial,Helvetica,sans-serif;text-shadow:1px 1px 2px rgba(0,0,0,.4);color:#fff}
h1{margin:10px 0 20px}
h1 a,h2 a{color:#191110}
h1 a:hover,h2 a:hover{text-decoration:none;color:#191110}
h2{font-size:34px}
p{margin:0 0 20px}
li{margin-bottom:7px}
article{background-color:#fffaf4;margin-bottom:60px;border-top:2px solid #fff;border-bottom:1px solid #ccc;padding:15px 30px 15px 30px;border-radius:15px}
.container{margin-top:30px}
.row{margin-bottom:20px}
#wrap{min-height:100%;height:auto!important;height:100%;margin:0 auto -200px;box-shadow:inset 0 37px 150px rgba(25,17,16,.3)}
#padder{padding:0}
#push{height:200px}
#footer-wrapper{margin-top:40px;height:160px}
#footer{background-color:#191110;color:#666;height:100%}
#footer .container{padding-top:25px}
header.header{background-color:#f2f2f2}
header.header div.container{margin-top:0;padding-top:30px}
.header .row{margin-bottom:1px}
.header .SeparG1{margin:50px 0 0 0}
.navbar{padding:0 15px;list-style-type:none;margin-bottom:0}
.navbar-inverse .nav>li>a:focus,.navbar-inverse .nav>li>a:hover{color:#f90}
.navbar-inverse .brand,.navbar-inverse .nav>li>a{color:#ddd}
.navbar-default{background-color:transparent;border-color:transparent;border:none}
.nav .Menu1,.nav .MenuX1{text-transform:uppercase;background-color:#e1e1e1;margin:0 1px}
.nav .Menu2,.nav .MenuX2{text-transform:none}
.navbar-default .navbar-nav>li>a{color:#191110}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{background-color:#535353;color:#fff;outline:0 none;text-decoration:none}
.navbar-default .navbar-nav>.active.Menu1>a,.navbar-default .navbar-nav>.active.Menu1>a:focus,.navbar-default .navbar-nav>.active.Menu1>a:hover{background-color:#535353;color:#fff}
.dropdown-menu{background:rgba(255,255,255,.8);filter:alpha(opacity=80)}
.BanerCentInXXX{background-color:#04477e}
.BanerCentIn div.container.content{padding:0;margin-top:0}
.BanerCentIn .row{margin-bottom:0}
.content a{color:#fff;text-decoration:none}
.content a:hover{color:#d30f16}
div.BanerCent .BanerCentIn{margin-top:0}
div.BanerCentStart{margin:0;width:100%;color:#fff;background:#741721 url(../images/bg_fotobaner-500.png) repeat-x}
div.BanerCent div.container.content div.row{margin-bottom: 0;}
div.BanerCent div.container.content,div.BanerCentStart div.container.content{margin-top:0}
div.BanerCent{margin:0;width:100%;color:#fff;max-height:500px;background:#741721 url(../images/bg_fotobaner-500.png) repeat-x}
.Page_3 div.BanerCent{max-height: 340px}
h1.TytulTlo{font-family:Marta,Arial,Helvetica,sans-serif;font-size:3em;text-shadow:none;color:#242329}
#BoxyS{list-style:none;float:left;margin:0;padding:0}
#BoxyS div.col-lg-4.CNews{padding-left:12px;padding-right:24px;padding-bottom:20px;display:block}
div#BoxyS div.col-lg-4.CNews:hover{background:#000}
a.WiecejStart{color:#fff;text-decoration:none;margin:0 0 7px 0}
#BoxyS div.Zaznacz{height:320px;display:block}
.Wiecej{float:right;margin:0;text-align:right;width:100%;height:34px;line-height:34px;padding:0 20px 0 0;color:#fff;background-image:-webkit-gradient(linear,left bottom,right bottom,color-stop(0,#111017),color-stop(1,#242329));background-image:-o-linear-gradient(right,#111017 0,#242329 100%);background-image:-moz-linear-gradient(right,#111017 0,#242329 100%);background-image:-webkit-linear-gradient(right,#111017 0,#242329 100%);background-image:-ms-linear-gradient(right,#111017 0,#242329 100%);background-image:linear-gradient(to right,#111017 0,#242329 100%)}
div.BigBaner{position:relative;display:block;margin:0;padding:0}
div.BigBaner .Cytaty{position:absolute;display:block;margin:0;padding:0 36px;width:100%;height:90px;max-height:90px;line-height:90px;bottom:0;left:0;text-align:right;background:#4e4d52;background:0 0\9;background:rgba(78,77,82,.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#994e4d52, endColorstr=#994e4d52);zoom:1}
div.BigBaner .Cytaty:nth-child(n){filter:none}
div.BigBaner div.Cytaty h2.Cyt{font-family:Marta,Arial,Helvetica,sans-serif;font-style:italic;font-size:2em;text-shadow:none;color:#fff;margin:10px 0 3px;padding:0}
div.BigBaner div.Cytaty h3.AutCyt{font-family:Marta,Arial,Helvetica,sans-serif;font-style:italic;font-size:1.6em;text-shadow:none;color:#fff;margin:0;padding:0}
.WiecejStart div.Zaznacz h2{text-transform:uppercase}
div.Pozostale .btn-duzy{color:#000;text-shadow:none}
#cmd_launch{font-family:"courier new",monospace}
#chimplogo{margin-bottom:25px;text-align:center}
#chimplogo img{display:inline-block}
.ImageGallery .row-fluid{text-align:center}
a.imggal{display:inline-block;margin:9px}
.imggal img{box-shadow:0 0 2px 1px rgba(0,0,0,.12);border-radius:6px;-webkit-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform ease-out 1s,box-shadow ease-in .6s;-o-transition:-o-transform ease-out 1s,box-shadow ease-in .6s;transition:transform ease-out 1s,box-shadow ease-in .6s}
.imggal img:hover{box-shadow:0 0 25px 2px rgba(0,0,0,.7);-webkit-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);-webkit-transition:-webkit-transform ease-out .1s,box-shadow ease-in .1s;-o-transition:-o-transform ease-out .1s,box-shadow ease-in .1s;transition:transform ease-out .1s,box-shadow ease-in .1s}
.imggal img:active{box-shadow:0 0 35px 2px rgba(128,64,0,1);-webkit-transform:scale(4);-o-transform:scale(4);transform:scale(4);z-index:999;opacity:0;-webkit-transition:-webkit-transform linear .4s,box-shadow linear .4s,opacity linear .4s;-o-transition:-o-transform linear .4s,box-shadow linear .4s,opacity linear .4s;transition:transform linear .4s,box-shadow linear .4s,opacity linear .4s}
hr{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#242329 -moz-use-text-color -moz-use-text-color;border-image:none;border-style:solid none none;border-width:1px 0 0;margin-bottom:20px;margin-top:20px}
.page-header{margin:40px 0 20px;padding-bottom:9px;border-bottom:none}
.NowePublikacje{position:relative;text-shadow:1px 1px 0 #000;background-color:#0e0d15;background-image:url(../images/bg-tlo01.png),url(../images/bg-tlo02.png);background-repeat:no-repeat,repeat;background-size:100% 15em,auto auto;background-position:top center,top left}
div.NowePublikacje h2{text-transform:uppercase;margin-top:50px}
a.Najnowsze{text-decoration:none;color:#fff}
a.Najnowsze:hover{color:#d30f16}
div.NowePublikacje div.container.content div.row div.col-md-12{padding-left:30px;box-shadow:inset 0 0 0 1px rgba(0,0,0,.75),inset 0 2px 1px 0 rgba(255,255,255,.25)}
div.NowePublikacje div.container.content div.row div.col-md-12:hover{background-color:#000}
div.ZaznaczNajnews{height:500px}
.img-center{margin:0 auto}
.UslugiStart a{text-decoration:none;color:#eee}
.UslugiStart a:hover{color:#fff}
.UslugiStart div.row div.col-lg-4.col-sm-6.text-center{height:550px;padding:10px 20px}
.UslugiStart div.row div.col-lg-4.col-sm-6.text-center:hover{background-color:#000}
.UslugiStart div.row div.col-lg-12 h2.page-header{text-transform:uppercase}
.StronaStartowa div.layout{padding-bottom:0}
.breadcrumb{background-color:transparent;border-radius:4px;list-style:outside none none;margin-bottom:20px;padding:8px 0}
#progress{margin-bottom:0}
.song .play{cursor:pointer}
#home-text{background-color:#e6e4dc}
#song-list{background-color:#f5f5f5}
#song-list td{padding:4px 10px}
#song-list .btn-group{margin-right:10px}
.slider{margin:10px}
#volume{clear:both}
#stopbtn{margin-right:10px}
.CodeThingList article{text-align:center}
.CodeThingList article h2{font-size:48px}
.CodeThingList article p{margin:0 0 15px;font-size:18px}
.codethingslist article{margin-bottom:25px}
@media (max-width:480px){
body{font-size:14px}
}
@media (min-width:980px){
#padder{padding:70px 0}
}
@media (max-width:767px){
#footer{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px}
body{padding-right:0;padding-left:0}
#padder{padding-right:20px;padding-left:20px}
}
div#Szukaj{position:relative;margin:0;padding:0}
fieldset input#SearchForm_SearchForm_action_results.btn.btn-primary.action{position:absolute;right:5px;top:3px}
#SearchForm_SearchForm_action_results{position:absolute;background-color:transparent;top:3px;right:5px;background-image:url(../images/ico-search.png);background-repeat:no-repeat;background-position:left top;width:28px;height:28px;border:none;text-indent:-9000px;text-transform:capitalize}
#SearchForm_SearchForm fieldset div#Search{position:relative}
input#SearchForm_SearchForm_Search{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%);box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}

#UserForm_Form_3_EditableTextField1,
#UserForm_Form_3_EditableTextField2,
#UserForm_Form_3_EditableEmailField3,
#UserForm_Form_3_EditableTextField4{display:block;width:100%;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin-bottom: 15px;}
.btn-toolbar.Actions {display: grid;margin-left: 0;}
#UserForm_Form_3_action_process {border: 0;background-color: #a52e30;color: #fff;padding: 8px 0px;margin:10px 0;}
#UserForm_Form_3_action_process:hover {background-color: #ccc;color: #000;}
#EditableFormStep_835b0 .middleColumn {margin-top: 0;}
#EditableFormStep_835b0 > div {margin-top: 15px;}

.Big {font-size: 6em;}
.NewsZbior h1.pagetitle{margin:0 0 10px 50px}
.NewsZbior ul#ListaTresc li{list-style:none;padding:10px}
.NewsZbior ul#ListaTresc li:hover{background-color:#242329}
.NewsZbior ul.pagination li:hover{background-color:transparent}
.NewsZbior div.row ul li h2{margin:0 0 18px 0;font-size:1.2em}
footer.footer{background-color:#f2f2f2;min-height:90px;padding-bottom:50px;color:#000}
footer.footer div.container.copyright_credits div.row{margin-top:30px}
div#sidebarBox{margin:75px 0 0 20px}
#sidebar ul li{list-style:none;list-style-position:outside}
#sidebar ul{padding:0;display:block;list-style:none;margin:35px 0 10px 0}
#sidebar ul.sidemenu a{display:block;font-weight:400;color:#6a6a6a;text-decoration:none;padding:3px 0 3px 13px;background:0 0;line-height:18px}
#sidebar ul.sidemenu a.top{border-top:1px dashed #151515}
#sidebar ul.sidemenu a.current,#sidebar ul.sidemenu a.section,#sidebar ul.sidemenu a:hover{padding:3px 0 3px 10px;background:0 0;border-left:3px solid #d30f16;color:#d30f16}
#footer-content a{text-decoration:none;color:#8a8a8a}
#footer-content a:hover{text-decoration:underline;color:#fff}

.copyright_credits .Srodkuj{height:30px;line-height:30px}
div.fl_right{display:table;float:right;height:30px;line-height:30px;width:100%;padding:0 0 0 120px}
div.fl_right h4{float:left;font-size:1em;text-shadow:none}
div.fl_right h4.footer_heading{margin:6px 0 0;padding:0}
span.Ukosnik::after{content:' / ';padding:0 5px}
a.pdf,a[href$=".PDF"],a[href$=".pdf"]{padding:2px;padding-left:20px;background:url(../images/icons/page_white_acrobat.png) no-repeat left center}
a.ppt,a[href$=".PPT"],a[href$=".ppt"]{padding:2px;padding-left:20px;background:url(https://kancelaria-windykacyjna.pl/_resources/themes/limanowka-wrzeszcz-windykacja/images/icons/page_pp.png) no-repeat left center}
a.pps,a[href$=".PPS"],a[href$=".pps"]{padding:2px;padding-left:20px;background:url(https://kancelaria-windykacyjna.pl/_resources/themes/limanowka-wrzeszcz-windykacja/images/icons/page_pp.png) no-repeat left center}
a.pptx,a[href$=".PPTX"],a[href$=".pptx"]{padding:2px;padding-left:20px;background:url(https://kancelaria-windykacyjna.pl/_resources/themes/limanowka-wrzeszcz-windykacja/images/icons/page_pp.png) no-repeat left center}
a.doc,a[href$=".DOC"],a[href$=".doc"]{padding:2px;padding-left:20px;background:url(../images/icons/page_word.png) no-repeat left center}
a.xls,a[href$=".XLS"],a[href$=".xls"]{padding:2px;padding-left:20px;background:url(../images/icons/page_excel.png) no-repeat left center}
a.archive,a[href$=".GZ"],a[href$=".GZIP"],a[href$=".ZIP"],a[href$=".gz"],a[href$=".gzip"],a[href$=".zip"]{padding:2px;padding-left:20px;background:url(../images/icons/page_white_zip.png) no-repeat left center}
a.application,a[href$=".EXE"],a[href$=".exe"]{padding:2px;padding-left:20px;background:url(https://kancelaria-windykacyjna.pl/_resources/themes/limanowka-wrzeszcz-windykacja/images/icons/application.png) no-repeat left center}
#uff strong{font-size:2.4em}
#GoogleMapa{position:relative;padding-bottom:480px;padding-top:25px;height:0}
#GoogleMapa iframe{position:absolute;top:0;left:0;width:100%;max-height:500px}
div#BlokCookies{background-color:#005ca9;bottom:0;color:#fff;font-size:16px;left:0;line-height:20px;margin:10px auto 0;padding:10px 8px;position:fixed;width:100%;z-index:1000}
div#BlokCookiesIn{position:relative;width:98%;margin:5px auto;padding:0;color:#fff;font-size:1em}
div#BlokCookiesIn div#CookiesInf{width:100%;display:inline;float:left}
div#BlokCookiesIn p#ZgodaCookies{background:#222;color:#fff;display:inline-block;font-size:.9em;letter-spacing:.5px;margin-bottom:10px;margin-right:10px;margin-top:2px;padding:6px 15px;cursor:pointer;text-transform:uppercase;border:1px solid #111;border-radius:4px;box-shadow:0 1px 1px rgba(0,0,0,.075) inset}
div#BlokCookiesIn p#ZgodaCookies:hover{background:#000;color:#fff}
div#BlokCookiesIn p#LinkCookies{font-size:1.2em;float:right}
div#BlokCookiesIn p#LinkCookies a{color:#fff;text-transform:uppercase}
div#BlokCookiesIn p#LinkCookies a:hover{color:#ffb400;border-bottom:1px dashed #ffb400;outline:0}
